<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-.4333</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.5679</MDI>
      <MDI key="STATISTICS_MEAN">21.0675</MDI>
      <MDI key="STATISTICS_STDDEV">5.0389</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114032</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536791</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
